CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.56, Copyright 1995-2014 Opera Software ASA. Kaikki oikeudet pidätetään.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Kaikki oikeudet pidätetään.";
